<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.564998626709</MDI>
      <MDI key="STATISTICS_MEAN">17.630449958202</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.5099999904633</MDI>
      <MDI key="STATISTICS_STDDEV">8.2185647407498</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
